Debian Bug report logs - #141521
ITA: ibm-jdk1.1-installer -- An Installer for IBM Developer Kit for Linux

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Klose <doko@cs.tu-berlin.de>

Date: Sat, 6 Apr 2002 21:48:02 UTC

Severity: normal

Fixed in version ibm-jdk1.1-installer/1.1.8-5

Done: Yven Johannes Leist <leist@beldesign.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141521; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: submit@bugs.debian.org
Subject: O: ibm-jdk1.1-installer -- An Installer for IBM Developer Kit for Linux
Date: Sat, 6 Apr 2002 23:40:05 +0200
Package: wnpp

An Installer for IBM Developer Kit for Linux, Java(TM) Technology Edition

 This is the JDK version 1.1.8 of the IBM Developer Kit.  The IBM
 Developer Kit is a development environment for writing applets
 and applications that conform to the Java 1.1 Core API.  Its compiler
 and other tools are run from a shell and have no GUI interface. 
 .
 The IBM Developer Kit includes the IBM JIT (libjitc.so) which is used by
 all tools by default.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141521; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Zehrer <zehrer@zepan.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 141521@bugs.debian.org (full text, mbox):

From: Michael Zehrer <zehrer@zepan.org>
To: Debian Bug Tracking System <141521@bugs.debian.org>
Subject: ITA: ibm-jdk1.1-installer -- An Installer for IBM Developer Kit for Linux
Date: Thu, 11 Apr 2002 09:17:35 +0200
Package: wnpp
Version: N/A; reported 2002-04-11
Followup-For: Bug #141521

I would like to adopt this package.

-- System Information
Debian Release: 2.2
Architecture: i386
Kernel: Linux micha 2.4.18-k7 #2 Wed Mar 20 20:28:54 EST 2002 i686
Locale: LANG=de_DE, LC_CTYPE=de_DE




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141521; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yven Johannes Leist <leist@beldesign.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 141521@bugs.debian.org (full text, mbox):

From: Yven Johannes Leist <leist@beldesign.de>
To: control@bugs.debian.org
Cc: 141521@bugs.debian.org, Michael Zehrer <micha@micha.zepan.net>
Subject: ITA: ibm-jdk1.1-installer -- An Installer for IBM Developer Kit for Linux
Date: Tue, 15 Apr 2003 03:11:30 +0200
retitle 141521 ITA: ibm-jdk1.1-installer -- An Installer for IBM Developer Kit for Linux
thanks

I'm taking this over for now to make sure that it doesn't get removed within
the next two weeks[1]. 
Michael, if you feel you need this package badly simply contact me.

Cheers,
Yven

[1]: http://lists.debian.org/debian-devel-announce/2003/debian-devel-announce-200304/msg00005.html

-- 
Yven Johannes Leist - leist@beldesign.de
http://www.leist.beldesign.de



Changed Bug title. Request was from Yven Johannes Leist <leist@beldesign.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Yven Johannes Leist <leist@beldesign.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@cs.tu-berlin.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 141521-close@bugs.debian.org (full text, mbox):

From: Yven Johannes Leist <leist@beldesign.de>
To: 141521-close@bugs.debian.org
Subject: Bug#141521: fixed in ibm-jdk1.1-installer 1.1.8-5
Date: Fri, 25 Apr 2003 13:47:24 -0400
We believe that the bug you reported is fixed in the latest version of
ibm-jdk1.1-installer, which is due to be installed in the Debian FTP archive:

ibm-jdk1.1-installer_1.1.8-5.dsc
  to pool/contrib/i/ibm-jdk1.1-installer/ibm-jdk1.1-installer_1.1.8-5.dsc
ibm-jdk1.1-installer_1.1.8-5.tar.gz
  to pool/contrib/i/ibm-jdk1.1-installer/ibm-jdk1.1-installer_1.1.8-5.tar.gz
ibm-jdk1.1-installer_1.1.8-5_i386.deb
  to pool/contrib/i/ibm-jdk1.1-installer/ibm-jdk1.1-installer_1.1.8-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 141521@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yven Johannes Leist <leist@beldesign.de> (supplier of updated ibm-jdk1.1-installer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 23 Apr 2003 22:12:24 +0200
Source: ibm-jdk1.1-installer
Binary: ibm-jdk1.1-installer
Architecture: source i386
Version: 1.1.8-5
Distribution: unstable
Urgency: low
Maintainer: Yven Johannes Leist <leist@beldesign.de>
Changed-By: Yven Johannes Leist <leist@beldesign.de>
Description: 
 ibm-jdk1.1-installer - Installer for IBM Developer Kit for Linux, Java(TM) Technology Ed
Closes: 141521
Changes: 
 ibm-jdk1.1-installer (1.1.8-5) unstable; urgency=low
 .
   * New Maintainer. (closes: #141521)
Files: 
 2f324f801e3010f6ea239d1786e4373e 504 contrib/devel optional ibm-jdk1.1-installer_1.1.8-5.dsc
 f2a912bb614a88f409a50ac1fd7b0274 5720 contrib/devel optional ibm-jdk1.1-installer_1.1.8-5.tar.gz
 463acf2840de5509770d184def9a46cb 6260 contrib/devel optional ibm-jdk1.1-installer_1.1.8-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+qXP2sUvO/jFtyPsRArFEAJ9rVGzSGoyHHZOG/HV5ky2ov4GLoQCeKpPK
mNCPZFSm6mxdpJFU8h/Mkrc=
=3aOn
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:25:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.